Subject: What is "Yerba de luna" (moon herb)?

From: [email-masked] (Gregor Stoelting)
Date: 28 Mar 96 14:55:28 GMT

In the song "Rompiendo Fuente", Juan Luis Guerra 
sings about "yerba de luna"(="moon herb" or "herb from the moon").
As it is a love song to a pregnant wife, 
Richard (http://www-unix.oit.umass.edu/~urena/)
and I (http://www.math.fu-berlin.de/~stolting/english.html)
suspect its some form of folk medicine used by campesinos
during pragnancy.
I also read an article where "yerba de luna" was called
"a tea". 
I would like to know exactly what it is. 
Maybe its just a poetical invention of JLG, that has
no real meaning...

En la cancion "Rompiendo Fuente", Juan Luis Guerra 
canta de "yerba de luna". Como es una cancion de amor
a una esposa embarazada, 

Richard (http://www-unix.oit.umass.edu/~urena/)
y yo (http://www.math.fu-berlin.de/~stolting/english.html)
creemos que
es un remedio casero para el embarazo. 
Li tambien un articulo donde se habla de un te'  "yerba de luna".
Me gustaria saber que es, exactamente.
Quizaz es solo un invento poetico. A saber...
--
From: GREGOR ARNOLD STOELTING                
e-mail: [email-masked]          
www-page:  http://www.math.fu-berlin.de/~stolting/english.html 
Oh baby, it's a wild world (Yusuf Islam)